<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		CategoryList.php
 * @brief		カテゴリ一覧
 * @date		2006.12.19
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/CategoryList.class.php");

$page = ($auth->isLogin()) ?
	new CategoryList():
	new Login();
$page->render();
